This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 15374 - Changing colors in gnome-terminal does not complete properly
Changing colors in gnome-terminal does not complete properly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Winston gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-04 08:13 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 12:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-08-04 08:13:21 EDT
When editing color preferences in a gnome terminal, after selection and
clicking on the apply
or okay button, the color choice is not applied to the terminal window.  In
order to see the effect of the change, one must scroll the window up  the
number of lines in the window.
Comment 1 Glen Foster 2000-08-04 11:33:14 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Havoc Pennington 2000-08-06 00:21:10 EDT
I added a patch to gnome-libs that should fix it

Note You need to log in before you can comment on or make changes to this bug.